<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo de uso de @media queries</title>
    <link rel="stylesheet" href="/css/media.css">
</head>
<body>
    <center>
     <div class="contener">

        <h1 class="titulo">Rodolfo Rafael Tapia</h1>
        <h2 class="subtitulo">Av. de las rosas 233 </h2>
        <img class="img" src="/img/carro2.png" alt="">

     </div>
    </center>
    
</body>
</html>